devtools 2.3.3
devtools: ^2.3.3 copied to clipboard

A suite of web-based performance tooling for Dart and Flutter.

Use this package as an executable

1. Install it

You can install the package from the command line:

$ dart pub global activate devtools

Use it

The package has the following executables:

$ devtools
25
likes
90
pub points
96%
popularity

Publisher

flutter.dev

A suite of web-based performance tooling for Dart and Flutter.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

devtools_server, devtools_shared, http

More

Packages that depend on devtools